# tmphighlight.add

Adds a user to the channel temporary highlight list

Usage

    tmphighlight.add <nick>

Description
This command adds a user to the channel temporary highlight list, so that user messages will be highlighted until you close the channel. This is useful when you are in a very crowded channel with lots of conversations running in parallel and you want to follow one of them.
Syntax Specification

    tmphighlight.add <nick:string>

See also
$tmphighlight.remove $tmphighlight.ishighlighted

Index, Commands

KVIrc 3.4.2 Documentation
Generated by ports-amd64 at Fri Feb 26 06:10:29 2010